<?xml version="1.0" encoding="UTF-8"?>
<component id="inmueble_financiamientos_gdfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Financiamientos</title>
    <rows>100</rows>
    <width>800</width>
    <height>600</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>
        
        <table>sdd_inmueble_financiamientos_detalle</table>
        <id_field>i8_inmueble_id,i8_financiamiento_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field>NO</temp_id_field>
        <select_fields>i8_inmueble_id,i8_financiamiento_id,dt_vencimiento,i4_periodos_mora,i6_desde,i6_hasta,d82_mora,d82_cargo_corriente,d82_cuota,c8_estado,dt_pago,d82_pago</select_fields>
        <insert_fields>i8_inmueble_id,i8_financiamiento_id,dt_vencimiento,i4_periodos_mora,i6_desde,i6_hasta,d82_mora,d82_cargo_corriente,d82_cuota,c8_estado,dt_pago,d82_pago</insert_fields>
        <update_fields>i8_inmueble_id,i8_financiamiento_id,dt_vencimiento,i4_periodos_mora,i6_desde,i6_hasta,d82_mora,d82_cargo_corriente,d82_cuota,c8_estado,dt_pago,d82_pago</update_fields>
        <delete_fields>i8_inmueble_id,i8_financiamiento_id,dt_vencimiento</delete_fields>
        <needed_fields>i8_inmueble_id,i8_financiamiento_id,dt_vencimiento,i4_periodos_mora,i6_desde,i6_hasta,d82_mora,d82_cargo_corriente,d82_cuota,c8_estado</needed_fields>
        <order_by>3</order_by>
        <direction>asc</direction>
        <limit>15</limit>
        <offset>0</offset>                      
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <element id ="null"></element>
      <grid>
        <columns>dt_vencimiento,i4_periodos_mora,i6_desde,i6_hasta,d82_mora,d82_cargo_corriente,d82_cuota,c8_estado,dt_pago,d82_pago</columns>
        <column id="dt_vencimiento">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>VENCE</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i4_periodos_mora">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>PERIODOS</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i6_desde">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESDE</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="i6_hasta">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>HASTA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_mora">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>MORA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_cargo_corriente">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>MENSUAL</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_cuota">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>CUOTA</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c8_estado">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>ESTADO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="dt_pago">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>FEC.PAGO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="d82_pago">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>PAGADO</header>
                <width>8</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#A4B5C5;text-align:center</tdheader_style>
        <tdbody_style>font-family:Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;font-weight:normal;font-variant:normal;text-transform:none;background-color:#FFFFFF;text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>